Subject: acka-games-digest V2 #213
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, December 10 1997     Volume 02 : Number 213

----------------------------------------------------------------------

Date: Wed, 10 Dec 1997 01:19:13 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Round 7

Well, Round 6 sadly came to a close um, well a few days ago I think.
Heres what happened:

/dev/joe and two-star viciously attacked Fortunato's donkey, with ropes.
This would have meant that neither one succeeded in grabbing it, except...
well actually thats exactly what it means.  Incidentally, Fortunato
covered his donkey.  ThinMan ventured the daring play of... covering his
donkey.  Robert Sevin just sat there and stared at his donkey, marveling
at its silky fur and large ears.  He's been doing that for awhile now
actually, he may need some help...

So, as a result of this round, nothing happened.  Thats right, nothing!
Lets try for more of the same in Round 7, which begins now...

> > > The GAL and scores:
> > > 
> > > > > /dev/joe
> > > > > Fortunato
> > > > > Robert Sevin
> > > > > Thinman
> > > > > two-star
> > > > > 
> > > > > Scores:
> > > > > 
> > > > > Crackfoo        1 (eliminated)
> > > > > mr cwm          2 (eliminated)
> > > > > Red Barn        1 (eliminated)
> > > > > Thinman         3
> > > > > breadbox        1 (eliminated)
> > > > > Rex Mundi       3 (eliminated)
> > > > > /dev/joe        3
> > >     Fortunato       1
> > >     two-star        1
> > > 
> 
> 

------------------------------

Date: Wed, 10 Dec 1997 09:25:03 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Viruses Round 18

You're right.  I will change the board accordingly.

Thanks, 
Balsamic Dragon

- ----------
> From: Joseph W. DeVincentis <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: Viruses Round 18
> Date: Tuesday, December 09, 1997 8:42 PM
> 
> I found one error in the posted grid for round 18.
> There should be no cell at H24; the one I had there before
> died due to being surrounded by 4 other cells.
> 
> >    Z A B C D E F G H I J K L M N O P Q R S T U V
> > 28 . . . . . . . . . . . . . . . . . . . . . . . 28
> > 27 . . . . . . . . . . . . . . . . . . . . . . . 27
> > 26 . . . . . . . . . @ . . . / . . . . . . . . . 26
> > 25 . . . . . . . . / . A . / . / / . . . . . . . 25
> > 24 . . . . . . . / / . . . / . / / . . . . . . . 24
> > 23 . . . . . . . . . . . . . . / / . . . . . . . 23
> 
> /dev/joe

------------------------------

Date: Wed, 10 Dec 1997 10:50:01 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Viruses Round 18

> ROUND 18

> Moves:

> Thin Man (T) - Place P12
> Red Barn (!) - Step G11 to H12
> /dev/joe (/) - Place K8
> Alfvaen (A) - Place J25

Well, it looks like /dev/joe and I had similar ideas for
this round--both try to sabotage the other guy.  Interesting.
Personally, I think we should all gang up on /dev/joe, since
that's the only way any of us will be able to get any more
viruspoints...  Who's with me?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Pete Townshend:White City: A Novel
Current Book--Philip Jose Farmer:Dayworld Breakup
Le jeu ne vaut plus la peine.

------------------------------

Date: Wed, 10 Dec 1997 10:59:04 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Viruses Round 18

> I found one error in the posted grid for round 18.
> There should be no cell at H24; the one I had there before
> died due to being surrounded by 4 other cells.

I also found an error, in that the cell at N7, which had
three living A-infected neighbours in the last round, should
have an A there as well.  Also, ThinMan had 11 infected cells,
not 10, but this was purely due to miscounting.  :-)

The corrected grid will be up on the Web page momentarily.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Pete Townshend:White City: A Novel
Current Book--Philip Jose Farmer:Dayworld Breakup
This is the space you build with atoms.  --billbill

------------------------------

Date: Wed, 10 Dec 1997 13:19:54 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Viruses Round 18

surrounded by 4 other cells.
> 
> I also found an error, in that the cell at N7, which had
> three living A-infected neighbours in the last round, should
> have an A there as well.  Also, ThinMan had 11 infected cells,
> not 10, but this was purely due to miscounting.  :-)
> 
> The corrected grid will be up on the Web page momentarily.

Sigh.  My mistake again, please note Alfvaen's correction

Balsamic Dragon

------------------------------

Date: Wed, 10 Dec 1997 13:18:39 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Acka Win

So does this mean that Alfvaen wins the current game of Viruses?  

(I would reprint the dice-server stuff but I already erased it...)

Balsamic Dragon

------------------------------

Date: Wed, 10 Dec 1997 20:54:10 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> Alfvaen wrote:
> > "Brusari is dead!  Murderer!"  The dark-skinned leader brought up
> > his weapon and aimed at Stutim.
> 
> I am interrupting this play with my card: zealot.

This interrupt happens.  It is /dev/joe's turn.
I will harf the game state later.

Malenkai
feeling a bit liberal tonite :)

------------------------------

End of acka-games-digest V2 #213
********************************